package-repositories:
- type: apt
  ppa: snappy-dev/ubuntu/image
packages:
- apparmor=4.0.1really4.0.1-0ubuntu0.24.04.4
- base-files=13ubuntu10.3
- base-passwd=3.6.3build1
- bash=5.2.21-2ubuntu4
- bash-completion=1:2.11-8
- bsdutils=1:2.39.3-9ubuntu6.3
- bzip2=1.0.8-5.1build0.1
- ca-certificates=20240203
- cloud-guest-utils=0.33-1
- cloud-init=25.2-0ubuntu1~24.04.1
- coreutils=9.4-3ubuntu6.1
- cracklib-runtime=2.9.6-5.1build2
- cryptsetup=2:2.7.0-1ubuntu4.2
- cryptsetup-bin=2:2.7.0-1ubuntu4.2
- dash=0.5.12-6ubuntu5
- dbus=1.14.10-4ubuntu4.1
- dbus-bin=1.14.10-4ubuntu4.1
- dbus-daemon=1.14.10-4ubuntu4.1
- dbus-session-bus-common=1.14.10-4ubuntu4.1
- dbus-system-bus-common=1.14.10-4ubuntu4.1
- dbus-user-session=1.14.10-4ubuntu4.1
- debianutils=5.17build1
- dhcpcd-base=1:10.0.6-1ubuntu3.1
- diffutils=1:3.10-1build1
- distro-info-data=0.60ubuntu0.5
- dmsetup=2:1.02.185-3ubuntu3.2
- dosfstools=4.2-1.1build1
- dpkg=1.22.6ubuntu6.5
- e2fsprogs=1.47.0-2.4~exp1ubuntu4.1
- ethtool=1:6.7-1build1
- fdisk=2.39.3-9ubuntu6.3
- finalrd=9build1
- findutils=4.9.0-5build1
- fonts-ubuntu=0.869+git20240321-0ubuntu1
- gcc-14-base:amd64=14.2.0-4ubuntu2~24.04
- gcc-14-base:i386=14.2.0-4ubuntu2~24.04
- gdbserver=15.0.50.20240403-0ubuntu1
- gnutls-bin=3.8.3-1.1ubuntu3.4
- gpgv=2.4.4-2ubuntu17.3
- grep=3.11-4build1
- gzip=1.12-1ubuntu3.1
- hostname=3.23+nmu2ubuntu2
- init-system-helpers=1.66ubuntu1
- iproute2=6.1.0-1ubuntu6.2
- iptables=1.8.10-3ubuntu2
- iputils-ping=3:20240117-1ubuntu0.1
- kmod=31+20240202-2ubuntu7.1
- less=590-2ubuntu2.1
- libacl1:amd64=2.3.2-1build1.1
- libapparmor1:amd64=4.0.1really4.0.1-0ubuntu0.24.04.4
- libapt-pkg6.0t64:amd64=2.8.3
- libargon2-1:amd64=0~20190702+dfsg-4build1
- libassuan0:amd64=2.5.6-1build1
- libattr1:amd64=1:2.5.2-1build1.1
- libaudit-common=1:3.1.2-2.1build1.1
- libaudit1:amd64=1:3.1.2-2.1build1.1
- libblkid1:amd64=2.39.3-9ubuntu6.3
- libbpf1:amd64=1:1.3.0-2build2
- libbrotli1:amd64=1.1.0-2build2
- libbsd0:amd64=0.12.1-1build1.1
- libbz2-1.0:amd64=1.0.8-5.1build0.1
- libc-bin=2.39-0ubuntu8.6
- libc6:amd64=2.39-0ubuntu8.6
- libc6:i386=2.39-0ubuntu8.6
- libcap-ng0:amd64=0.8.4-2build2
- libcap2:amd64=1:2.66-5ubuntu2.2
- libcap2-bin=1:2.66-5ubuntu2.2
- libcbor0.10:amd64=0.10.2-1.2ubuntu2
- libcom-err2:amd64=1.47.0-2.4~exp1ubuntu4.1
- libcrack2:amd64=2.9.6-5.1build2
- libcrypt1:amd64=1:4.4.36-4build1
- libcryptsetup12:amd64=2:2.7.0-1ubuntu4.2
- libdb5.3t64:amd64=5.3.28+dfsg2-7
- libdbus-1-3:amd64=1.14.10-4ubuntu4.1
- libdebconfclient0:amd64=0.271ubuntu3
- libdevmapper1.02.1:amd64=2:1.02.185-3ubuntu3.2
- libdrm-common=2.4.122-1~ubuntu0.24.04.1
- libdrm2:amd64=2.4.122-1~ubuntu0.24.04.1
- libduktape207:amd64=2.7.0+tests-0ubuntu3
- libeac3:amd64=1.1.2+ds+git20220117+453c3d6b03a0-1.1build2
- libedit2:amd64=3.1-20230828-1build1
- libelf1t64:amd64=0.190-1.1ubuntu0.1
- libengine-pkcs11-openssl:amd64=0.4.12-1.1build2
- libevdev2:amd64=1.13.1+dfsg-1build1
- libevent-2.1-7t64:amd64=2.1.12-stable-9ubuntu2
- libexpat1:amd64=2.6.1-2ubuntu0.3
- libext2fs2t64:amd64=1.47.0-2.4~exp1ubuntu4.1
- libfdisk1:amd64=2.39.3-9ubuntu6.3
- libffi8:amd64=3.4.6-1build1
- libfido2-1:amd64=1.14.0-1build3
- libfreetype6:amd64=2.13.2+dfsg-1build3
- libgcc-s1:amd64=14.2.0-4ubuntu2~24.04
- libgcc-s1:i386=14.2.0-4ubuntu2~24.04
- libgcrypt20:amd64=1.10.3-2build1
- libglib2.0-0t64:amd64=2.80.0-6ubuntu3.4
- libgmp10:amd64=2:6.3.0+dfsg-2ubuntu6.1
- libgnutls-dane0t64:amd64=3.8.3-1.1ubuntu3.4
- libgnutls30t64:amd64=3.8.3-1.1ubuntu3.4
- libgpg-error0:amd64=1.47-3build2.1
- libgssapi-krb5-2:amd64=1.20.1-6ubuntu2.6
- libhogweed6t64:amd64=3.9.1-2.2build1.1
- libidn2-0:amd64=2.3.7-2build1.1
- libip4tc2:amd64=1.8.10-3ubuntu2
- libip6tc2:amd64=1.8.10-3ubuntu2
- libjson-c5:amd64=0.17-1build1
- libk5crypto3:amd64=1.20.1-6ubuntu2.6
- libkeyutils1:amd64=1.6.3-3build1
- libkmod2:amd64=31+20240202-2ubuntu7.1
- libkrb5-3:amd64=1.20.1-6ubuntu2.6
- libkrb5support0:amd64=1.20.1-6ubuntu2.6
- liblz4-1:amd64=1.9.4-1build1.1
- liblzma5:amd64=5.6.1+really5.4.5-1ubuntu0.2
- liblzo2-2:amd64=2.10-2build4
- libmagic1t64:amd64=1:5.45-3build1
- libmd0:amd64=1.1.0-2build1.1
- libmnl0:amd64=1.0.5-2build1
- libmount1:amd64=2.39.3-9ubuntu6.3
- libncursesw6:amd64=6.4+20240113-1ubuntu2
- libnetfilter-conntrack3:amd64=1.0.9-6build1
- libnetplan1:amd64=1.1.2-2~ubuntu24.04.2
- libnettle8t64:amd64=3.9.1-2.2build1.1
- libnfnetlink0:amd64=1.0.2-2build1
- libnftnl11:amd64=1.2.6-2build1
- libnl-3-200:amd64=3.7.0-0.3build1.1
- libnl-genl-3-200:amd64=3.7.0-0.3build1.1
- libnl-route-3-200:amd64=3.7.0-0.3build1.1
- libnpth0t64:amd64=1.6-3.1build1
- libnss-extrausers=0.6-5
- libnss-mdns:amd64=0.15.1-4build1
- libnss-mdns:i386=0.15.1-4build1
- libopts25:amd64=1:5.18.16-5build1
- libp11-3t64:amd64=0.4.12-1.1build2
- libp11-kit0:amd64=0.25.3-4ubuntu2.1
- libpam-modules:amd64=1.5.3-5ubuntu5.5
- libpam-modules-bin=1.5.3-5ubuntu5.5
- libpam-pwquality:amd64=1.4.5-3build1
- libpam-runtime=1.5.3-5ubuntu5.5
- libpam-systemd:amd64=255.4-1ubuntu8.11
- libpam0g:amd64=1.5.3-5ubuntu5.5
- libpciaccess0:amd64=0.17-3ubuntu0.24.04.2
- libpcre2-8-0:amd64=10.42-4ubuntu2.1
- libpcsclite1:amd64=2.0.3-1build1
- libplymouth5:amd64=24.004.60-1ubuntu7.1
- libpng16-16t64:amd64=1.6.43-5build1
- libpolkit-agent-1-0:amd64=124-2ubuntu1.24.04.2
- libpolkit-gobject-1-0:amd64=124-2ubuntu1.24.04.2
- libpopt0:amd64=1.19+dfsg-1build1
- libproc2-0:amd64=2:4.0.4-4ubuntu3.2
- libpwquality-common=1.4.5-3build1
- libpwquality1:amd64=1.4.5-3build1
- libpython3-stdlib:amd64=3.12.3-0ubuntu2
- libpython3.12-minimal:amd64=3.12.3-1ubuntu0.8
- libpython3.12-stdlib:amd64=3.12.3-1ubuntu0.8
- libreadline8t64:amd64=8.2-4build1
- libseccomp2:amd64=2.5.5-1ubuntu3.1
- libselinux1:amd64=3.5-2ubuntu2.1
- libsemanage-common=3.5-1build5
- libsemanage2:amd64=3.5-1build5
- libsepol2:amd64=3.5-2build1
- libsmartcols1:amd64=2.39.3-9ubuntu6.3
- libsqlite3-0:amd64=3.45.1-1ubuntu2.5
- libss2:amd64=1.47.0-2.4~exp1ubuntu4.1
- libssl3t64:amd64=3.0.13-0ubuntu3.6
- libstdc++6:amd64=14.2.0-4ubuntu2~24.04
- libsystemd-shared:amd64=255.4-1ubuntu8.11
- libsystemd0:amd64=255.4-1ubuntu8.11
- libtasn1-6:amd64=4.19.0-3ubuntu0.24.04.1
- libtinfo6:amd64=6.4+20240113-1ubuntu2
- libtirpc-common=1.3.4+ds-1.1build1
- libtirpc3t64:amd64=1.3.4+ds-1.1build1
- libudev1:amd64=255.4-1ubuntu8.11
- libunistring5:amd64=1.1-2build1.1
- libuuid1:amd64=2.39.3-9ubuntu6.3
- libwrap0:amd64=7.6.q-33
- libxkbcommon0:amd64=1.6.0-1build1
- libxtables12:amd64=1.8.10-3ubuntu2
- libxxhash0:amd64=0.8.2-2build1
- libyaml-0-2:amd64=0.2.5-1build1
- libzstd1:amd64=1.5.5+dfsg2-2build1.1
- login=1:4.13+dfsg1-4ubuntu3.2
- logsave=1.47.0-2.4~exp1ubuntu4.1
- mawk=1.3.4.20240123-1build1
- media-types=10.1.0
- mount=2.39.3-9ubuntu6.3
- ncurses-base=6.4+20240113-1ubuntu2
- ncurses-bin=6.4+20240113-1ubuntu2
- netbase=6.4
- netcat-openbsd=1.226-1ubuntu2
- netplan-generator=1.1.2-2~ubuntu24.04.2
- netplan.io=1.1.2-2~ubuntu24.04.2
- opensc=0.25.0~rc1-1ubuntu0.1~esm1
- opensc-pkcs11:amd64=0.25.0~rc1-1ubuntu0.1~esm1
- openssh-client=1:9.6p1-3ubuntu13.14
- openssh-server=1:9.6p1-3ubuntu13.14
- openssh-sftp-server=1:9.6p1-3ubuntu13.14
- openssl=3.0.13-0ubuntu3.6
- p11-kit=0.25.3-4ubuntu2.1
- p11-kit-modules:amd64=0.25.3-4ubuntu2.1
- passwd=1:4.13+dfsg1-4ubuntu3.2
- plymouth=24.004.60-1ubuntu7.1
- plymouth-label-ft=24.004.60-1ubuntu7.1
- polkitd=124-2ubuntu1.24.04.2
- procps=2:4.0.4-4ubuntu3.2
- python3=3.12.3-0ubuntu2
- python3-attr=23.2.0-2
- python3-blinker=1.7.0-1
- python3-certifi=2023.11.17-1
- python3-cffi-backend:amd64=1.16.0-2build1
- python3-chardet=5.2.0+dfsg-1
- python3-configobj=5.0.8-3
- python3-cryptography=41.0.7-4ubuntu0.1
- python3-dbus=1.3.2-5build3
- python3-debconf=1.5.86ubuntu1
- python3-idna=3.6-2ubuntu0.1
- python3-jinja2=3.1.2-1ubuntu1.3
- python3-json-pointer=2.0-0ubuntu1
- python3-jsonpatch=1.32-3
- python3-jsonschema=4.10.3-2ubuntu1
- python3-jwt=2.7.0-1
- python3-markupsafe=2.1.5-1build2
- python3-minimal=3.12.3-0ubuntu2
- python3-netifaces:amd64=0.11.0-2build3
- python3-netplan=1.1.2-2~ubuntu24.04.2
- python3-oauthlib=3.2.2-1
- python3-pkg-resources=68.1.2-2ubuntu1.2
- python3-pyrsistent:amd64=0.20.0-1build2
- python3-requests=2.31.0+dfsg-1ubuntu1.1
- python3-serial=3.5-2
- python3-urllib3=2.0.7-1ubuntu0.2
- python3-yaml=6.0.1-2build2
- python3.12=3.12.3-1ubuntu0.8
- python3.12-minimal=3.12.3-1ubuntu0.8
- readline-common=8.2-4build1
- rfkill=2.39.3-9ubuntu6.3
- sbsigntool=0.9.4-3.1ubuntu7
- secureboot-db=1.9build1
- sed=4.9-2build1
- sensible-utils=0.0.22
- sgml-base=1.31
- squashfs-tools=1:4.6.1-1build1
- sudo=1.9.15p5-3ubuntu5.24.04.1
- systemd=255.4-1ubuntu8.11
- systemd-bootchart=235-2
- systemd-coredump=255.4-1ubuntu8.11
- systemd-dev=255.4-1ubuntu8.11
- systemd-resolved=255.4-1ubuntu8.11
- systemd-sysv=255.4-1ubuntu8.11
- systemd-timesyncd=255.4-1ubuntu8.11
- sysvinit-utils=3.08-6ubuntu3
- tar=1.35+dfsg-3build1
- tzdata=2025b-0ubuntu0.24.04.1
- ubuntu-keyring=2023.11.28.1
- ucf=3.0043+nmu1
- udev=255.4-1ubuntu8.11
- util-linux=2.39.3-9ubuntu6.3
- vim-common=2:9.1.0016-1ubuntu7.9
- vim-tiny=2:9.1.0016-1ubuntu7.9
- wpasupplicant=2:2.10-21ubuntu0.3
- xkb-data=2.41-2ubuntu1.1
- xml-core=0.19
- zlib1g:amd64=1:1.3.dfsg-3.1ubuntu2.1
